Subject: Re: bug#21057: [PATCH] nnimap.el: add support for IMAP namespaces

From: Eli Zaretskii <[email-masked]>
Date: Fri, 20 Jul 2018 12:43:42 +0300

> From: Nikolaus Rath <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Tue, 17 Jul 2018 20:43:35 +0100
> 
> On Sat, 7 Jul 2018, at 10:12, Eli Zaretskii wrote:
> > > From: Nikolaus Rath <[email-masked]>
> > > Date: Tue, 03 Jul 2018 08:40:59 +0100
> > > Cc: Andreas Schwab <[email-masked]>, [email-masked]
> > > 
> > > *ping*
> > > 
> > > Could someone take a look at the revised patch?
> > 
> > Sorry it takes us this long to review your contribution.
> > 
> > Lars, any further comments?  If not, I'd like to push this to the
> > master branch.
> 
> Anything I can do to help?

I was going to just apply your changes, but that failed: first, the
patch includes changes to lisp/ChangeLog, which we no longer have; and
second, nnimap.el is not in lisp, it's in lisp/gnus/.  I tried to edit
the patch to fix these issues, but then "git am" still failed claiming
that the patch wouldn't apply.

So please rebase your patch on the current master branch and resubmit.

Thanks.